AnsweredAssumed Answered

9.5.5 agent question

Question asked by dave.richards on Feb 11, 2014
Latest reply on Feb 11, 2014 by mparikh

I know that 9.5.5 agents are compatible with JVM 1.7

Can the 9.5.5 agents be used on JVM 1.6 as well ? Specifically the IBM implementation.

Thanks

 

 

Outcomes